@font-face {
  font-family: myFont;
  src: url(/src/Fonts/MaisonNeue-Medium.ttf);
}

* {
  margin: 0px 0px;
}

.App {
  background-color: #f4f4f5;
  font-family: "myFont", sans-serif;
  margin:0 38px;
}



.header {
  position: sticky;
  top: 0;
  overflow: hidden;
  border: 2px solid #f4f4f5;
  background-color: white;
  z-index: 546;
  color: #b0b2b4;
}
.menu {
  background: url(/src/images/menu_1.svg) 30px 19px;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 22px 22px;
  border-right: 2px solid #f4f4f5;
  width: 39px;
  height: 39px;
  margin-top: 13px;
  float: left;
  display: block;
  border: none;
  display: none;
}
.logo {
  background: url(/src/images/logo.svg) 28px 14px;
  border-right: 2px solid #f4f4f5;
  background-position: center;
  background-repeat: no-repeat;
  background-size: 150px 60px;
  padding: 14px 0px;
  width: 230px;
  height: 39px;
  text-decoration: none;
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
}

input {
  width: 400px;
  height: 68px;
  border: 0px;
  font-size: 14px;
  outline-width: 0px;
}

.search-icon {
  float: left;
  color: #f1f1f1;
}

.title {
  float: left;
  color: #2a2f34;
  margin-left: 30px;
  margin-top: 25px;
}
.search-mobile-icon {
  float: left;
  color: #f2f2f2;
  display: none;
}
.search-icon object {
  height: 17px;
  width: 17px;
  float: left;
  margin-top: 26px;
  margin-left: 39px;
  margin-right: 13px;
}
.search-mobile-icon object {
  height: 19px;
  width: 19px;
  float: left;
  margin-top: 30px;
  margin-left: 10px;
  margin-right: 25px;
}
.on-right {
  display: flex;
  flex-direction: row;
  float: right;
}
.logos {
  padding-top: 18px;
  display: flex;
  width: 100%;

  float: right;
  flex-direction: row-reverse;
  justify-content: right;
}

.on-top-right {
  float: left;
  display: block;
  color: #f2f2f2;
  text-align: center;
  padding: 14px 0px;
  width: 100px;
  text-decoration: none;
  font-size: 17px;
  border: 0px solid grey;
  border: 0px;
  margin-right: 30px;
}
.menu-top-right {
  color: #f2f2f2;

  width: 10px;
  margin-top: 25px;
  text-decoration: none;
  font-size: 15px;
  border: none;
  display: none;
  margin-right: 28px;
  background: url(/src/images/menu.svg) 0px 0px;
  border-right: 2px solid #f4f4f5;
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  background-size: 19px 19px;
}

.list {
  text-decoration: none;
  padding: 0px 0px;
  position: relative;

  border-radius: 2px;
  height: 50px;
  width: 50px;
  margin-left: -15px;
  background: url(/src/images/Listdeactivated.svg) 0px 0px;

  background-size: 100% 100%;
  margin-right: 9px;
}

.notify {
  text-decoration: none;
  padding: 15px 0px;
  position: relative;
  display: inline-block;
  border-radius: 2px;
  height: 23px;
  float: left;
  margin-right: 9px;
}
.grid {
  text-decoration: none;
  padding: 0px 0px;
  position: relative;

  border-radius: 2px;
  height: 50px;
  width: 50px;

  background: url(/src/images/Grid.svg) 0px 0px;

  background-size: 100% 100%;
  margin-right: 9px;
}

.notify .bell {
  position: absolute;
  top: 13px;
  right: -14px;
  padding: 3px 6px;
  border-radius: 50%;
  background: blue;
  color: white;
  font-size: 15px;
}

.btn {
  display: none;
}
.btn-1 {
  background: url(/src/images/Dashboard_dark.svg) 21px 17px no-repeat;
}

.btn-2 {
  background: url(/src/images/Issues_dark.svg) 21px 17px no-repeat;
}
.btn-3 {
  background: url(/src/images/Create_dark.svg) 21px 17px no-repeat;
}

.main-container {
  width: 100%;

  border: 0px solid black;
  display: flex;
  flex-direction: row;
}
.side-menu {
  height: auto;
  min-height: 660px;
  width: 230px;
  background-color: #1c2237;
  float: left;
  text-align: center;
  padding-top: 40px;
  display: block;
}
.side-menu button {
  background-color: #1c2237;
  border: none;
  color: #3b4463;

  margin-left: 27px;
  cursor: pointer;
  width: 167px;
  height: 50px;
  display: block;
}
.side-menu button:hover {
  background-color: #4d5aff;
  color: white;
  border-radius: 5px;
}

.issue_static {
  display: block;
  overflow: hidden;
  margin-left:  30px;
}
.issue_title_right {
  display: flex;
  flex-direction: row;
  float: right;
  margin-left: 75%;
}

.issue {
  display: flex;
  flex-direction: column;
}

.issue div {
  height: 300px;
  width: 366px;
  background-color: #1c2237;
  margin-bottom: 10px;
  margin-left: 30px;
  margin-top: 30px;
  margin-right: 25px;
}
.issue_title {
  display: flex;
  flex-direction: row;
  grid-gap: 25px;
}

.dropdown {
  margin-top: 16px;
  margin-left: 10px;
}

.down_arrow {
  width: 15px;
  margin-top: 19px;
  background: url(/src/images/down-arrow.png) 0px 0px;
  background-size: 100% 100%;
  margin-right: 10px;
  text-decoration: none;
  padding: 0px 0px;
  position: relative;
  border-radius: 2px;
  height: 15px;
}
.logos h3 {
  margin-top: 15px;
}

.content {
  display: flex;
  flex-direction: row;
  justify-content: space-around;
  background-color: #f4f4f5;
  font-family: "myFont", sans-serif;
}


.Columns {
  width: 382px;
  display: flex;
  flex-direction: column;
}

.col_head {
  background-color: #ebedf4;
  font-size: 25px;
  padding: 25px 30px;
  margin-top: 21px;
  margin-right: 25px;
  margin-bottom: 0;
}
.card {
  height: 221px;
  background-color: white;
  padding: 15px 21px 0 21px;
  margin-bottom: 15px;
  margin-right: 25px;
  box-shadow: 0 3px 6px rgba(0, 0, 0, 0.12), 0 3px 6px rgba(0, 0, 0, 0.2);
}

.section-id-date {
  display: flex;
  flex-direction: row;
}

.section p {
  margin-bottom: 21px;
}

.section h3 {
  margin-top: 21px;
  margin-bottom: 21px;
}

section span:last-child {
  margin-left: 180px;
}

.content div:last-child {
  margin-bottom: 0px;
}

.issue-date {
  float: right;
  color: #e1e6eb;
}

.descript {
  margin-top: 10px;
  margin-bottom: 21px;
  color: #bcc7d1;
}

.status {
  float: right;
}
.assignee {
  margin-top: 0px;
  margin-left: 0px;
  float: left;
}

.user-profile {
  float: left;
  display: flex;
  flex-direction: row;
  width: 100%;
}

.assignee-photo {
  background: url(/src/images/user_4.svg) 0px 0px;
  margin-left: 0px;
  background-size: 30px 30px;
  background-position: center; /* Center the image */
  background-repeat: no-repeat; /* Do not repeat the image */
  float: left;
  display: block;
  border: none;
  width: 40px;
  height: 40px;
}

.assignee-tag {
  margin-top: 5px;
  margin-left: 10px;
}

.assignee-name {
  font-size: 14px;
  margin:5px ;
}

.assignee-post {
  font-size: 10px;
  color: #bcc7d1;
  margin:5px ;
}

.issue-priority {
  margin-left: 100px;
  height: 32px;
  width: 120px;
  margin-top: 5px;
  color: white;
  border: 0;
  outline: 0;
  cursor: pointer;
}

.card-low {
  background-color: #d46d1a;
}

.card-high {
  background-color: rgb(218, 49, 49);
}
.card-inprogress {
  background-color: rgb(215, 218, 49);
}
.card-done {
  background-color: rgb(96, 206, 32);
}

.content div:first-child {
  padding-bottom: 10px;
}

.modal {
  margin-top: 300px;
}
.Issue-form {
  font-family: "myFont", sans-serif;
  background-color: #f4f4f5;
  width: 100%;
  display: flex;
  flex-wrap: wrap;
  flex-direction: row;
  padding-bottom: 50px;
  padding-top: 25px;
}

.one-field {
  margin-left: 10%;
  width: 40%;
}

.one-field p{
  margin-bottom: 4px;
  font-weight: 600;
}

.one-field input{
  width: 80%;
  height: 24px;
}

.submit-button {
  margin-top:25px;
  border-radius: 3px;
  padding: 7px 25px;
  background-color: blueviolet;
  color: white;
  border: 0;
  outline: 0;
  cursor: pointer;
  position: relative;
  left:84.5%;
  font-size: 15px;
}